wreport::tabledir::Table Struct Reference
Inheritance diagram for wreport::tabledir::Table:

## Public Member Functions

| Table (const std::string &dirname, const std::string &filename)
virtual void | print_id (FILE *out) const

## Data Fields

std::string | btable_id
std::string | btable_pathname
std::string | dtable_id
std::string | dtable_pathname

The documentation for this struct was generated from the following file:

- tabledir.h